Subject: Ticket Assigned - ***Urgent Delivery *** Order Number 9513247817
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 07:03:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ***Urgent Delivery *** Order Number 9513247817 Dear Team ,
  Just spoke on the phone on helpline and send the e mail regarding urgent
delivery .

Please find the attached slip as well .

I have flight tomorrow evening I will be back in next year please arrange
the urgent delivery to store I will collect from store same I communicate
with the call center agent .

Your prompt response will be highly appreciated.

Sidra Raheem
0585384915

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3382177